/* XPM */
static char * jack_capture_gui_xpm[] = {
"128 128 765 2",
"  	c None",
". 	c #FF0000",
"+ 	c #FD0000",
"@ 	c #C30707",
"# 	c #251B1C",
"$ 	c #1D1D1D",
"% 	c #4C1616",
"& 	c #DC0404",
"* 	c #F80000",
"= 	c #211F1B",
"- 	c #211E1A",
"; 	c #201D19",
"> 	c #1F1B18",
", 	c #201D1A",
"' 	c #1F1C18",
") 	c #1F1E1C",
"! 	c #B60909",
"~ 	c #920C09",
"{ 	c #A00A08",
"] 	c #AA0907",
"^ 	c #B00806",
"/ 	c #B60806",
"( 	c #B90706",
"_ 	c #BC0705",
": 	c #BB0706",
"< 	c #202020",
"[ 	c #434342",
"} 	c #424141",
"| 	c #414040",
"1 	c #4E4D4C",
"2 	c #5D5C5B",
"3 	c #424241",
"4 	c #444342",
"5 	c #4E4E4D",
"6 	c #4C4B4A",
"7 	c #414140",
"8 	c #474645",
"9 	c #5B5A5A",
"0 	c #6A6868",
"a 	c #6B6A69",
"b 	c #5D5D5C",
"c 	c #4D4D4C",
"d 	c #403F3E",
"e 	c #5D5C5C",
"f 	c #454443",
"g 	c #5E5D5C",
"h 	c #504F4E",
"i 	c #40403F",
"j 	c #2F2F2F",
"k 	c #551816",
"l 	c #DE0404",
"m 	c #3E312C",
"n 	c #4C423B",
"o 	c #4C433B",
"p 	c #4B423B",
"q 	c #202021",
"r 	c #4E4F4F",
"s 	c #4D4D4D",
"t 	c #454545",
"u 	c #A4A4A4",
"v 	c #FFFFFF",
"w 	c #505050",
"x 	c #4B4B4B",
"y 	c #5F6060",
"z 	c #BBBCBC",
"A 	c #8F8F8F",
"B 	c #464646",
"C 	c #515151",
"D 	c #A3A3A3",
"E 	c #F9F9F9",
"F 	c #EFEFEF",
"G 	c #EDEDEE",
"H 	c #F6F6F6",
"I 	c #979798",
"J 	c #3C3C3C",
"K 	c #A9AAAA",
"L 	c #575757",
"M 	c #4A4A4B",
"N 	c #939393",
"O 	c #868787",
"P 	c #303030",
"Q 	c #55514D",
"R 	c #80221F",
"S 	c #CA0403",
"T 	c #D10303",
"U 	c #D00303",
"V 	c #D00403",
"W 	c #D20605",
"X 	c #D30706",
"Y 	c #CE0504",
"Z 	c #DF0303",
"` 	c #D40505",
" .	c #CA0605",
"..	c #2C1E1A",
"+.	c #B4B0AC",
"@.	c #D6D3CD",
"#.	c #D1CEC9",
"$.	c #D2CEC9",
"%.	c #CDCBC5",
"&.	c #1D1D1E",
"*.	c #4C4C4C",
"=.	c #444444",
"-.	c #A0A0A0",
";.	c #4F4F4F",
">.	c #494949",
",.	c #7C7C7C",
"'.	c #A2A2A2",
").	c #424242",
"!.	c #A9A9A9",
"~.	c #9C9C9C",
"{.	c #696969",
"].	c #686868",
"^.	c #848484",
"/.	c #6D6D6D",
"(.	c #3E3E3E",
"_.	c #A5A5A5",
":.	c #555555",
"<.	c #6B6B6B",
"[.	c #FBFBFB",
"}.	c #393939",
"|.	c #262626",
"1.	c #B5B5B5",
"2.	c #4E4441",
"3.	c #512E28",
"4.	c #58312B",
"5.	c #58312A",
"6.	c #56302A",
"7.	c #543029",
"8.	c #55302A",
"9.	c #532E28",
"0.	c #44211C",
"a.	c #3D1A17",
"b.	c #4B2B26",
"c.	c #5A1C18",
"d.	c #DA0403",
"e.	c #CC0706",
"f.	c #4C1B15",
"g.	c #4A1F19",
"h.	c #7A0F0D",
"i.	c #BB0707",
"j.	c #2E2320",
"k.	c #1C1C1C",
"l.	c #535353",
"m.	c #A6A6A6",
"n.	c #D2D2D2",
"o.	c #666666",
"p.	c #4A4A4A",
"q.	c #585858",
"r.	c #3B3B3B",
"s.	c #484848",
"t.	c #434343",
"u.	c #DCDCDC",
"v.	c #D3D3D3",
"w.	c #252626",
"x.	c #B2B2B2",
"y.	c #4E4542",
"z.	c #B0ABA6",
"A.	c #BEBAB5",
"B.	c #BDBAB5",
"C.	c #BCB9B4",
"D.	c #BCB8B4",
"E.	c #ACA9A4",
"F.	c #5D5B58",
"G.	c #333230",
"H.	c #94918E",
"I.	c #7E7874",
"J.	c #711B18",
"K.	c #920504",
"L.	c #920503",
"M.	c #8E0604",
"N.	c #591E1B",
"O.	c #777069",
"P.	c #8B857D",
"Q.	c #4C4239",
"R.	c #431E17",
"S.	c #590704",
"T.	c #332825",
"U.	c #FAFAFA",
"V.	c #4C4C4D",
"W.	c #646464",
"X.	c #E5E5E5",
"Y.	c #B6B6B5",
"Z.	c #DDDDDD",
"`.	c #878786",
" +	c #444443",
".+	c #454546",
"++	c #B4B4B4",
"@+	c #F3F3F2",
"#+	c #5D5D5D",
"$+	c #4F4642",
"%+	c #F1F1F1",
"&+	c #EFEFF0",
"*+	c #7F7F7F",
"=+	c #434344",
"-+	c #CCCCCD",
";+	c #BEBBB9",
">+	c #544C47",
",+	c #6B5E58",
"'+	c #6E625C",
")+	c #6D615A",
"!+	c #483E3A",
"~+	c #DEDCDB",
"{+	c #EFEEEC",
"]+	c #9C978D",
"^+	c #847D75",
"/+	c #908B88",
"(+	c #583B38",
"_+	c #3A0501",
":+	c #332824",
"<+	c #1B1B1B",
"[+	c #424140",
"}+	c #414141",
"|+	c #383938",
"1+	c #999999",
"2+	c #444343",
"3+	c #8A8A89",
"4+	c #DDDEDE",
"5+	c #424342",
"6+	c #BBBBBB",
"7+	c #ABABAA",
"8+	c #464645",
"9+	c #343433",
"0+	c #E0E0E0",
"a+	c #3D3D3C",
"b+	c #373635",
"c+	c #9F9F9F",
"d+	c #D4D4D3",
"e+	c #282827",
"f+	c #212120",
"g+	c #AAA9A9",
"h+	c #4D4440",
"i+	c #F0EFEF",
"j+	c #EEEEEE",
"k+	c #7D7D7D",
"l+	c #CBCBCC",
"m+	c #B7B3B2",
"n+	c #88827F",
"o+	c #E1E0DE",
"p+	c #EAE9E7",
"q+	c #E6E5E3",
"r+	c #675E5B",
"s+	c #E8E7E7",
"t+	c #FAFAF9",
"u+	c #CFCCC7",
"v+	c #DFDDDA",
"w+	c #DCDAD9",
"x+	c #A29C9A",
"y+	c #392622",
"z+	c #312622",
"A+	c #C2BEB9",
"B+	c #C2BFB9",
"C+	c #BEBBB5",
"D+	c #1B1B1A",
"E+	c #2D2B29",
"F+	c #2D2C29",
"G+	c #24221F",
"H+	c #8F8E8D",
"I+	c #302E2C",
"J+	c #33312F",
"K+	c #DEDEDD",
"L+	c #ABAAA9",
"M+	c #100E0B",
"N+	c #9A9998",
"O+	c #5A5957",
"P+	c #1B1A17",
"Q+	c #DFDFDE",
"R+	c #2A2825",
"S+	c #211F1D",
"T+	c #959593",
"U+	c #F7F7F6",
"V+	c #FEFEFE",
"W+	c #BFBEBD",
"X+	c #605F5D",
"Y+	c #292725",
"Z+	c #2E2D2A",
"`+	c #1C1B1A",
" @	c #787570",
".@	c #403632",
"+@	c #B5B1AB",
"@@	c #C3BFB9",
"#@	c #C4C1BB",
"$@	c #B2AFAA",
"%@	c #5C5C58",
"&@	c #31312F",
"*@	c #9A9893",
"=@	c #8A847F",
"-@	c #8B8583",
";@	c #F7F6F6",
">@	c #FCFBFB",
",@	c #6B6360",
"'@	c #EBEAEA",
")@	c #C1BEB8",
"!@	c #C5C2BD",
"~@	c #FDFDFD",
"{@	c #EDECEC",
"]@	c #2F211E",
"^@	c #2E231F",
"/@	c #6E6758",
"(@	c #686051",
"_@	c #686052",
":@	c #665F50",
"<@	c #1B1B1C",
"[@	c #1B1814",
"}@	c #1B1915",
"|@	c #110F0B",
"1@	c #868683",
"2@	c #1D1B17",
"3@	c #1C1A16",
"4@	c #4D4B48",
"5@	c #5E5D5A",
"6@	c #191713",
"7@	c #53514E",
"8@	c #E8E8E7",
"9@	c #565551",
"0@	c #0A0702",
"a@	c #A6A5A4",
"b@	c #12100C",
"c@	c #0E0C08",
"d@	c #8C8B89",
"e@	c #FEFDFD",
"f@	c #ADACAB",
"g@	c #14120D",
"h@	c #DEDDDC",
"i@	c #E0E0DF",
"j@	c #050200",
"k@	c #171716",
"l@	c #474138",
"m@	c #352A23",
"n@	c #595142",
"o@	c #5D5546",
"p@	c #5E5646",
"q@	c #564D40",
"r@	c #2C2821",
"s@	c #181512",
"t@	c #4A4337",
"u@	c #4C4237",
"v@	c #4B4138",
"w@	c #6D6559",
"x@	c #70685B",
"y@	c #6F675A",
"z@	c #453C35",
"A@	c #B8B4B0",
"B@	c #D1CECA",
"C@	c #756D61",
"D@	c #5D5445",
"E@	c #7E766B",
"F@	c #A39E96",
"G@	c #C8C5C0",
"H@	c #F6F6F4",
"I@	c #322723",
"J@	c #2E221E",
"K@	c #5E5545",
"L@	c #595041",
"M@	c #584F40",
"N@	c #1C1C1B",
"O@	c #1A1613",
"P@	c #1A1713",
"Q@	c #181511",
"R@	c #171410",
"S@	c #0E0B07",
"T@	c #91908D",
"U@	c #130F0B",
"V@	c #AEACAB",
"W@	c #BEBDBC",
"X@	c #2C2A26",
"Y@	c #2C2926",
"Z@	c #7B7A77",
"`@	c #15120E",
" #	c #191612",
".#	c #0D0A06",
"+#	c #8C8A88",
"@#	c #24221E",
"##	c #3A3834",
"$#	c #93928F",
"%#	c #0B0804",
"&#	c #171615",
"*#	c #453E34",
"=#	c #342922",
"-#	c #554C3E",
";#	c #5A5141",
">#	c #51493B",
",#	c #2A261F",
"'#	c #161310",
")#	c #453E33",
"!#	c #4A4035",
"~#	c #41372E",
"{#	c #5A5142",
"]#	c #392F28",
"^#	c #51483A",
"/#	c #584E3F",
"(#	c #61584A",
"_#	c #5F5647",
":#	c #5B5243",
"<#	c #584F3F",
"[#	c #504739",
"}#	c #2C1F1C",
"|#	c #0F0C08",
"1#	c #747370",
"2#	c #3E3C39",
"3#	c #15120D",
"4#	c #C4C3C1",
"5#	c #D1D0D0",
"6#	c #221F1B",
"7#	c #8D8B89",
"8#	c #000000",
"9#	c #060200",
"0#	c #8D8C89",
"a#	c #3F3D3A",
"b#	c #DEDEDE",
"c#	c #4A4744",
"d#	c #7C7A77",
"e#	c #8B8A87",
"f#	c #090602",
"g#	c #25221E",
"h#	c #191613",
"i#	c #92908E",
"j#	c #EBEBEA",
"k#	c #2E2C28",
"l#	c #16130F",
"m#	c #453F35",
"n#	c #342924",
"o#	c #6B6357",
"p#	c #726A5D",
"q#	c #736B5E",
"r#	c #686154",
"s#	c #37322C",
"t#	c #1D1B18",
"u#	c #5A5449",
"v#	c #584E43",
"w#	c #625850",
"x#	c #A19A8E",
"y#	c #A6A093",
"z#	c #A39D91",
"A#	c #514740",
"B#	c #999287",
"C#	c #A7A196",
"D#	c #C1BCB2",
"E#	c #C1BBB1",
"F#	c #B1AAA0",
"G#	c #9E968C",
"H#	c #5C5149",
"I#	c #2D1F1B",
"J#	c #7C7667",
"K#	c #746C60",
"L#	c #746D60",
"M#	c #736C5E",
"N#	c #17140F",
"O#	c #494743",
"P#	c #CECECD",
"Q#	c #F3F2F2",
"R#	c #565451",
"S#	c #7E7C79",
"T#	c #E5E4E4",
"U#	c #363330",
"V#	c #181611",
"W#	c #1C1915",
"X#	c #33312E",
"Y#	c #D3D3D2",
"Z#	c #5A5856",
"`#	c #070400",
" $	c #D3D2D2",
".$	c #969593",
"+$	c #82817E",
"@$	c #F5F5F5",
"#$	c #1A1814",
"$$	c #EEEFEE",
"%$	c #A9A7A6",
"&$	c #0C0904",
"*$	c #151514",
"=$	c #575148",
"-$	c #392E28",
";$	c #ABA49A",
">$	c #B8B1A7",
",$	c #B9B3A8",
"'$	c #A8A299",
")$	c #58554F",
"!$	c #2F2D2A",
"~$	c #928D85",
"{$	c #867D75",
"]$	c #746C65",
"^$	c #C2BBB3",
"/$	c #C9C2BA",
"($	c #C6BFB7",
"_$	c #5C534D",
":$	c #C5BFB6",
"<$	c #DDD7CE",
"[$	c #D9D3CA",
"}$	c #D4CEC5",
"|$	c #BFB8B0",
"1$	c #51423E",
"2$	c #451411",
"3$	c #302621",
"4$	c #BAB4A7",
"5$	c #ACA59A",
"6$	c #A9A297",
"7$	c #25231F",
"8$	c #262420",
"9$	c #1F1D19",
"0$	c #7D7B79",
"a$	c #8A8987",
"b$	c #22201C",
"c$	c #5B5A57",
"d$	c #5D5C58",
"e$	c #292723",
"f$	c #282622",
"g$	c #53524F",
"h$	c #282623",
"i$	c #5C5A57",
"j$	c #9D9D9A",
"k$	c #908F8C",
"l$	c #403E3B",
"m$	c #15130F",
"n$	c #44433F",
"o$	c #656361",
"p$	c #393733",
"q$	c #605F5C",
"r$	c #33312D",
"s$	c #78736C",
"t$	c #413631",
"u$	c #CCC6BE",
"v$	c #DCD7CE",
"w$	c #DFD9D0",
"x$	c #CBC5BD",
"y$	c #696662",
"z$	c #373534",
"A$	c #B1ACA5",
"B$	c #A39A93",
"C$	c #503430",
"D$	c #68312E",
"E$	c #6A3330",
"F$	c #673330",
"G$	c #44332E",
"H$	c #C8C1B9",
"I$	c #C7C0B8",
"J$	c #827972",
"K$	c #3F211D",
"L$	c #E5E0D6",
"M$	c #D2CCC3",
"N$	c #D3CDC3",
"O$	c #CEC9BF",
"P$	c #312F2B",
"Q$	c #34322F",
"R$	c #32302C",
"S$	c #34322E",
"T$	c #35332F",
"U$	c #302E2A",
"V$	c #373532",
"W$	c #363430",
"X$	c #373531",
"Y$	c #363431",
"Z$	c #2B2925",
"`$	c #2A2824",
" %	c #2F2D29",
".%	c #322F2C",
"+%	c #1B1A19",
"@%	c #928E88",
"#%	c #473C38",
"$%	c #ADA59E",
"%%	c #BAB3AB",
"&%	c #B9B2AA",
"*%	c #B6B0A7",
"=%	c #B5ADA6",
"-%	c #B5AEA6",
";%	c #B7AFA8",
">%	c #A7A099",
",%	c #5A5652",
"'%	c #33302E",
")%	c #908A84",
"!%	c #726862",
"~%	c #991513",
"{%	c #EE0000",
"]%	c #F40000",
"^%	c #F00000",
"/%	c #771E1B",
"(%	c #8D857E",
"_%	c #AAA29B",
":%	c #6C5550",
"<%	c #560200",
"[%	c #ECE8DD",
"}%	c #D6D0C7",
"|%	c #D7D1C8",
"1%	c #3C3A38",
"2%	c #393734",
"3%	c #545351",
"4%	c #5B5957",
"5%	c #363432",
"6%	c #605E5C",
"7%	c #504F4C",
"8%	c #32302E",
"9%	c #393735",
"0%	c #3A3735",
"a%	c #545250",
"b%	c #6D6B69",
"c%	c #413F3D",
"d%	c #343230",
"e%	c #353330",
"f%	c #353230",
"g%	c #484644",
"h%	c #52504E",
"i%	c #3A3836",
"j%	c #3F3D3B",
"k%	c #373533",
"l%	c #3A3936",
"m%	c #363532",
"n%	c #5C5A58",
"o%	c #62605E",
"p%	c #4B4947",
"q%	c #474542",
"r%	c #383633",
"s%	c #3D3B39",
"t%	c #201F1E",
"u%	c #99958F",
"v%	c #483D39",
"w%	c #803E3A",
"x%	c #8A423E",
"y%	c #8A423D",
"z%	c #88413D",
"A%	c #823E39",
"B%	c #7F3A37",
"C%	c #803B38",
"D%	c #7C3734",
"E%	c #682522",
"F%	c #5D1D1A",
"G%	c #6E2E2B",
"H%	c #771916",
"I%	c #E70101",
"J%	c #DC0403",
"K%	c #681613",
"L%	c #692C28",
"M%	c #980000",
"N%	c #2D201C",
"O%	c #E2DCD3",
"P%	c #DED8CF",
"Q%	c #DED9CF",
"R%	c #DAD5CB",
"S%	c #403E3C",
"T%	c #5E5C5B",
"U%	c #747271",
"V%	c #4B4847",
"W%	c #656462",
"X%	c #636260",
"Y%	c #92918F",
"Z%	c #7F7E7D",
"`%	c #6B6968",
" &	c #767473",
".&	c #656362",
"+&	c #504E4D",
"@&	c #757371",
"#&	c #8A8988",
"$&	c #7B7A79",
"%&	c #969594",
"&&	c #858482",
"*&	c #918F8F",
"=&	c #7C7A79",
"-&	c #585755",
";&	c #81807E",
">&	c #52504F",
",&	c #5B5958",
"'&	c #5F5D5B",
")&	c #5B5A58",
"!&	c #6A6968",
"~&	c #353231",
"{&	c #C4C3C2",
"]&	c #7E7C7C",
"^&	c #7F7D7C",
"/&	c #646361",
"(&	c #42403E",
"_&	c #232222",
":&	c #8F8A85",
"<&	c #533935",
"[&	c #CE0100",
"}&	c #DD0000",
"|&	c #DC0000",
"1&	c #DB0100",
"2&	c #DB0000",
"3&	c #DD0302",
"4&	c #DE0403",
"5&	c #DA0202",
"6&	c #FB0000",
"7&	c #F90000",
"8&	c #E00000",
"9&	c #4E443F",
"0&	c #746A65",
"a&	c #837B74",
"b&	c #827973",
"c&	c #807771",
"d&	c #1E1E1D",
"e&	c #3E3C3A",
"f&	c #666463",
"g&	c #8B8A8A",
"h&	c #999998",
"i&	c #9F9E9E",
"j&	c #A7A6A5",
"k&	c #888786",
"l&	c #91908F",
"m&	c #929190",
"n&	c #777675",
"o&	c #868585",
"p&	c #8B8A89",
"q&	c #B0AFAE",
"r&	c #878684",
"s&	c #C4C4C3",
"t&	c #9E9D9C",
"u&	c #D2D1D1",
"v&	c #CDCCCC",
"w&	c #9E9E9D",
"x&	c #C1C1C0",
"y&	c #8E8D8C",
"z&	c #91918F",
"A&	c #4F4D4C",
"B&	c #807E7D",
"C&	c #82817F",
"D&	c #676665",
"E&	c #ABAAAA",
"F&	c #838281",
"G&	c #858382",
"H&	c #73716F",
"I&	c #403D3B",
"J&	c #2B2929",
"K&	c #3F3734",
"L&	c #B61211",
"M&	c #8A221F",
"N&	c #911F1C",
"O&	c #9C1C1A",
"P&	c #A01B19",
"Q&	c #A81816",
"R&	c #AD1715",
"S&	c #B01614",
"T&	c #B31513",
"U&	c #B11513",
"V&	c #20201F",
"W&	c #43413F",
"X&	c #4A4846",
"Y&	c #504E4C",
"Z&	c #514F4E",
"`&	c #4C4A48",
" *	c #4D4B49",
".*	c #4F4D4B",
"+*	c #494746",
"@*	c #535150",
"#*	c #514F4D",
"$*	c #494846",
"%*	c #555351",
"&*	c #4E4C4A",
"**	c #565553",
"=*	c #595755",
"-*	c #575553",
";*	c #464442",
">*	c #4C4B48",
",*	c #4D4C4A",
"'*	c #4A4847",
")*	c #494745",
"!*	c #413E3C",
"~*	c #2E2C2C",
"{*	c #940C0C",
"]*	c #FA0000",
"^*	c #F50000",
"/*	c #413F3C",
"(*	c #43413E",
"_*	c #2B2B2A",
":*	c #BE0707",
"<*	c #CF0606",
"[*	c #1E1E1E",
"}*	c #371919",
"|*	c #D30505",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                            . . . . . . . . . . . . . . . . . . . .                                                                                                             ",
"                                                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                                     ",
"                                                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                               ",
"                                                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                           ",
"                                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                     ",
"                                                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                 ",
"                                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                               ",
"                                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                           ",
"                                                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                         ",
"                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                     ",
"                                                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                   ",
"                                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                 ",
"                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                               ",
"                                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                             ",
"                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                           ",
"                                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                         ",
"                                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                       ",
"                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                     ",
"                                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                   ",
"                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                 ",
"                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                 ",
"                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                               ",
"                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                             ",
"                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                             ",
"                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                           ",
"                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                         ",
"                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                         ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                     ",
"                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                     ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . + @ # $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ $ % & . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . * $ = - - - - - ; > - - - - - ; , - - - - - - ' ; ; ' ; - ; ' - - - - ' ; - - ) ! . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                          ~ { ] ^ / ( _ : < [ } } } } | 1 2 3 } } } 4 5 6 7 } } } | 8 9 0 a b c d 5 e 4 } 3 f g h i f j k l . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                    m n o n n n n n n n p q r s s s s t u v w s s x y z A B s s s C D E F G H I J K v L s M N v O B w P Q R S T U U U U U U U U U U U U U U U T T T T T T T T U U U U U U U U U U U U U V W X Y Z + . . . . `  ..                               ",
"                  ..+.@.#.$.$.$.$.$.$.$.%.&.s *.*.*.*.=.-.v ;.*.*.>.,.v '.).*.*.t !.v ~.{.].^./.(._.v :.>.<.[._.}.s ;.|.1.2.3.4.4.4.4.4.4.4.4.4.4.4.4.4.4.4.5.6.7.7.7.7.7.7.7.7.7.7.7.7.7.7.7.7.7.7.7.8.9.0.a.b.c.d.. . . e.f.g.h.i.                            ",
"                  j.v v v v v v v v v v v k.s *.*.*.*.=.-.v ;.*.*.l.m.v n.o.p.x q.v u r.s.s.t s.t._.v :.x u.v.p.*.*.;.w.x.y.z.A.B.B.B.B.B.B.B.B.B.B.B.B.B.B.B.C.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.D.B.E.F.G.H.I.J.K.L.M.N.O.P.Q.R.S.                          ",
"                  T.v v v v v v v v v v U.k.s s V.V.V.t -.v ;.V.x W.X.Y.Z.`. +.+!.v x s V.V.s s t._.v =.++@+#+s.s *.w |.x.$+%+v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v &+*+=+-+;+>+,+'+)+!+~+{+]+^+/+(+_+                      ",
"                  :+v v v v v v v v v v [.<+[+}+7 7 7 |+1+v 2+7  +3+4+5+6+7+8+9+0+v a+7 7 7 7 }+b+c+v 3+v d+e+).7 7 2+f+g+h+i+v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v v j+k+t.l+m+n+o+p+q+r+s+t+u+v+t+w+x+y+                    ",
"                  z+#.A+B+B+B+B+B+B+B+B+C+D+E+F+F+F+F+G+H+v I+E+J+K+L+M+N+v O+P+Q+v R+F+F+F+F+F+S+T+U+V+W+U.X+Y+F+F+Z+`+ @.@+@@@B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+B+#@$@%@&@*@=@-@;@v >@,@'@t+)@!@>@v ~@{@]@                  ",
"                  ^@/@(@_@_@_@_@_@_@_@_@:@<@[@}@}@}@}@|@1@v 2@3@4@H 5@6@7@8@9@0@a@v b@}@}@}@}@}@c@d@e@f@g@h@i@j@3@}@}@k@l@m@n@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@o@p@q@r@s@t@u@v@w@x@y@z@A@B@C@D@E@F@G@H@I@                  ",
"                  J@K@L@L@L@L@L@L@L@L@L@M@N@O@P@Q@R@P@S@T@v U@[@V@v v v v v W@X@Y@~@Z@`@P@P@ #Q@.#+#v @# ###v $#%#P@P@&#*#=#-#L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@L@;#>#,#'#)#!#~#M@{#L@]#^#/#(#_#:#M@<#[#}#                  ",
"                  J@p@{#{#{#{#{#{#{#{#{#L@N@P@|#1#d+2#3#4#5#R@6#v 7#8#9#8#0#v a#.#b#v c#6#= d#e#f#+#v g# #h#i#j#k#l#P@&#m#n#o#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#p#q#r#s#t#u#v#w#x#y#z#A#B#C#D#E#F#G#H#I#                    ",
"                  ^@J#K#L#L#L#L#L#L#L#L#M#<+[@N#O#P#v v Q#R#P@S#T#U#V#W#Q@X#Y#Z#3@`# $E v v H .$}@+$@$g#P@#$; $$%$&$[@*$=$-$;$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$>$,$'$)$!$~${$]$^$/$($_$:$<$[$}$|$1$2$                      ",
"                  3$4$;$5$5$5$5$5$5$5$5$6$<+7$8$9$!$0$a$k#b$@#c$d$#$e$f$f$@#g$5@X@h$g@i$j$k$l$m$@#n$o$R+f$f$f$p$q$r$@#k@s$t$u$<$v$v$v$v$v$v$v$v$v$v$v$v$v$v$v$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$<$w$x$y$z$A$B$C$D$E$F$G$H$<$I$J$K$                          ",
"                  I@L$M$N$N$N$N$N$N$N$N$O$<+P$r$Q$R$k#X@Q$S$T$R$U$V$S$r$W$X$P$P$W$Y$X$U$Z$`$U$X$Y$r$ %W$X$r$r$.% %S$R$+%@%#%$%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%&%*%=%-%-%-%-%-%-%-%-%-%-%-%-%-%-%-%-%-%-%;%>%,%'%)%!%~%{%]%^%/%(%_%:%<%                            ",
"                  z+[%}%|%|%|%|%|%|%|%|%M$N@1%2%3%4%Q$5%Q$6%7%8%9%0%a%b%c%d%V$X#V$8%e%f%d%g%h%i%j%k%l%m%J+n%o%p%q%r%s%t%u%v%w%x%y%y%y%y%y%y%y%y%y%y%y%y%y%x%z%A%B%B%B%B%B%B%B%B%B%B%B%B%B%B%B%B%B%B%B%C%D%E%F%G%H%I%. . . J%K%L%M%                              ",
"                  N%M$O%P%Q%Q%Q%Q%Q%Q%Q%R%k.S%i%T%U%V%W%X%Y%Z%`%X+c% &.&+&0$@&#&$&%&&&*&=&-&;&>&,&'&)&!&~&{&]&^&/&5%(&_&:&<&[&}&}&}&}&}&}&}&}&}&}&}&}&}&}&}&}&|&1&2&2&2&2&2&2&2&2&2&2&2&2&2&2&2&2&2&2&2&1&3&4&5&6&. . . . . 7&8&.                               ",
"                    9&0&a&b&b&b&b&b&b&b&c&d&e&p%f&@&g&h&i&j&k&l&m&k%n&o&p&q&r&s&t&u&v&w&x&y&z&A&B&C&D&r&5%E&F&G&H&g%I&J&K&L&. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                        M&N&O&P&Q&R&S&T&U&V&j%W&g%X&Y&Y&Z&>&`& *.*s%+*@*#*>&$*%*&***=*X&-*Z&&*c%`&p%;*p%e&>*,*'*)*(&!*~*{*6&. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                              7&]*]*]*6&^*< c%c%S%S%S%S%S%S%S%S%S%c%S%S%S%S%S%l$S%I&l$S%l$S%S%/*S%S%S%S%c%S%S%S%S%!*(*_*:*. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                              . . . . . . <*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*[*}*|*. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                               ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                 ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                   ",
"                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                     ",
"                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                     ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                       ",
"                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                         ",
"                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                         ",
"                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                           ",
"                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                             ",
"                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                             ",
"                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                               ",
"                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                 ",
"                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                 ",
"                                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                   ",
"                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                     ",
"                                                      . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                       ",
"                                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                         ",
"                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                           ",
"                                                            . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                             ",
"                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                               ",
"                                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                 ",
"                                                                  . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                   ",
"                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                     ",
"                                                                        . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                         ",
"                                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                           ",
"                                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                               ",
"                                                                                . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                 ",
"                                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                     ",
"                                                                                          . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                           ",
"                                                                                              . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                               ",
"                                                                                                    . . . . . . . . . . . . . . . . . . . . . . . . . . . .                                                                                                     ",
"                                                                                                            . . . . . . . . . . . . . . . . . . . .                                                                                                             ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                ",
"                                                                                                                                                                                                                                                                "};
